martes, 2 de noviembre de 2010

[SOLVED] Ruby Rails This error occurred while loading the following files: openssl

You need to install rvm (recommended) in order to solved the problem.

rvm package install openssl
rvm package install iconv
rvm remove 1.9.2
rvm install 1.9.2 -C --with-openssl-dir=$HOME/.rvm/usr,--with-iconv-dir=$HOME/.rvm/usr

1 comentario:

Anónimo dijo...

You can omit the arguments when reinstalling ruby.

Google Analytics Alternative